当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.04升级过程中出现的问题
帖子发表于 : 2008-11-07 12:33 

注册: 2008-11-07 12:10
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
linux-image-2.6.24-19-generic和linux-image-2.6.24-21-generic两个升级软件安装不成功。那位大虾能给提供详细的操作步骤来安装这2个升级软件。谢谢


附件:
Screenshot-synaptic.png
Screenshot-synaptic.png [ 26.44 KiB | 被浏览 287 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu8.04升级过程中出现的问题
帖子发表于 : 2008-11-07 14:07 
头像

注册: 2008-08-31 10:09
帖子: 629
送出感谢: 2
接收感谢: 1
本人是电信ADSL,用的是MIRROR.LUPAWORLD.COM这源,顺利更新

如果你是电信,就到系统--系统管理--软件源,改上面的源试试


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu8.04升级过程中出现的问题
帖子发表于 : 2008-11-07 16:59 

注册: 2008-11-07 12:10
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我怎么感觉不能成功安装不是不能下载下来,而是什么其他原因导致不能安装,我在网上看到一个人说要先安装中文包,我看了也是一头雾水,不知道该怎么弄。而且二楼的方法我也试过了,还是不行


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu8.04升级过程中出现的问题
帖子发表于 : 2008-11-08 22:07 

注册: 2008-11-05 20:40
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我是这么解决的,复制不能作备份文件的路径,然后在终端将其删除,然后再升级安装,然后再可能出现其它的不能备份的错误,仍然在终端将其删除。直到没有提示错误为止。
比如:不能为“./boot/vmlinuz-2.6.27-7-generic”做一个符号链接备份,
在终端输入执行 sudo rm ./boot/vmlinuz-2.6.27-7-generic,
然后再升级安装
可能会出现其它不能备份的错误,比如 不能为./boot/xxxxx做一个符号链接备份等
在终端输入执行 sudo rm ./boot/xxxxx
然后再升级安装,直到升级安装成功 :em02


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译